langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - cota_event_2024
id: cota_event_2024_content
theme: cota_event_2024
region: content
weight: -1
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
